<template>
  <div class="tab-wrapper" v-if="isSelected" >
    <slot />
  </div>
</template>

<script setup>
  const props = defineProps({
    isSelected: {
      type: Boolean,
      default: false,
    },
  });
</script>

<style lang="sass" scoped>
.tab
  &-wrapper
    padding: .5rem

</style>
